<script type="text/javascript">
/* <![CDATA[ */
function checkme()
{ldelim}
	var theForm = document.inst01;
	if ( theForm.docroot.value == ''){ldelim}
		alert('文档根目录是必填项');
		theForm.docroot.focus();
		return false;
	{rdelim}
	if ( theForm.admin_name.value == ''){ldelim}
		alert('管理员名称是必填项');
		theForm.admin_password.focus();
		return false;
	{rdelim}
	if ( theForm.admin_password.value == ''){ldelim}
		alert('管理员密码是必填项');
		theForm.admin_password.focus();
		return false;
	{rdelim}
	if ( theForm.confirm_password.value == ''){ldelim}
		alert('确认管理员密码是必填项');
		theForm.confirm_password.focus();
		return false;
	{rdelim}
	if ( theForm.admin_password.value != theForm.confirm_password.value ) {ldelim}
		alert( '两次输入的管理员密码不一致.' );
		theForm.admin_password.focus();
		return false;
	{rdelim}
	return true;
{rdelim}
/* ]] */
</script>
{include file='install/install_hdr02.tpl'}
		<b><font color=green style="font-size:12px">数据库访问成功。 {*using following parameters.*}</font></b>{*<br /><span style="margin-left:12px; ">
		数据库 主机: {$dbhost}<br /></span><span style="margin-left:12px; ">
		数据库 类型: {$dbtype}<br /></span><span style="margin-left:12px; ">
		数据库 名称: {$dbname}<br /></span><span style="margin-left:12px; ">
		数据库 用户名: {$dbuser}<br /></span><span style="margin-left:12px; ">
		数据库 密码: {$dbpasswd}<br /></span><span style="margin-left:12px; ">
		<b>{$prefix}</b> 新的表前缀.
		<br />
		</span> *}
	</td>
</tr>
<tr><td colspan=2></td></tr>
<tr><td colspan=2 class=subtitle>第 {$dispstep} 步:
osDate 常规配置</td></tr>
<tr><td>
	<form name="inst01" action="install.php?step=5" method="post" >
		<input name="config_opt" type=hidden value="{$config_opt}" />
		<input name="dbtype" type=hidden value="{$dbtype}" />
		<input name="dbversion" type=hidden value="{$dbversion}" />
		<input name="dbhost" type=hidden value="{$dbhost}" />
		<input name="dbname" type=hidden value="{$dbname}" />
		<input name="dbpasswd" type=hidden value="{$dbpasswd}" />
		<input name="dbuser" type=hidden value="{$dbuser}" />
		<input name="prefix" type=hidden value="{$prefix}" />
		<input name="dispstep" type=hidden value="{$dispstep}" />
		需要填写以下项目才能继续安装。
	<table width="100%" bgcolor="#EEEEEE" class=normal style="border:1px solid #000000">
		<tr><td></td></tr>
		<tr><td width="35%">文档根目录: <font color=red>*</font></td>
			<td valign="top"><input type=text class="textinput" size=20 name=docroot value="{$docroot}" /></td>
		</tr>
		<tr><td>管理员名称: <font color=red>*</font></td>
			<td valign="top"><input type=text class="textinput" size=20 name=admin_name value="{$admin_name}" /></td>
		</tr>
		<tr><td>管理员密码: <font color=red>*</font></td>
			<td valign="top"><input type=password class="textinput" size=20 name=admin_password value="" /></td>
		</tr>
		<tr><td>确认密码: <font color=red>*</font></td>
			<td valign="top"><input type=password class="textinput" size=20 name=confirm_password value="" /></td>
		</tr>
		<tr><td>默认的语言: <font color=red>*</font></td>
			<td><select name="langType">{html_options values=$defaultLangValues output=$defaultLangNames selected=$langType}</select></td>
		</tr>
		<tr><td>默认的国家/地区: <font color=red>*</font></td>
			<td><select name="countryType">{html_options values=$countrytypeValues output=$countrytypeNames selected=$countryType|default:"US"}</select></td>
		</tr>
		<tr><td colspan=2>如果osDate安装在 <font color="#0000FF">http://www.huike.hk/osdate/</font> 文档根目录就是 <font color="#0000FF">/osdate/</font>.  &nbsp;如果将osDate安装网站空间根目录，请使用 &nbsp; <font color="#0000FF">/</font> 作为文档根目录。
			</td>
		</tr>
	</table>
	<table width=100%>
		<tr>
		<td align=right>
			<input type=submit value="{if $config_opt != 'N'}OK.{/if} 继续下一步 >>" onclick="return checkme();"/>
			</td>
		</tr>
	</table>
	</form>
	</td>
</tr>